@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Martel+Sans:wght@400;600&family=Open+Sans:wght@400;500;600;700&display=swap');

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue/HelveticaNeue.woff2') format('woff2'),
    url('../fonts/HelveticaNeue/HelveticaNeue.woff') format('woff'),
    url('../fonts/HelveticaNeue/HelveticaNeue.ttf') format('truetype'),
    url('../fonts/HelveticaNeue/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue/HelveticaNeue-Medium.eot');
    src: url('../fonts/HelveticaNeue/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Medium.woff2') format('woff2'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Medium.woff') format('woff'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Medium.ttf') format('truetype'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Bold.woff2') format('woff2'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Bold.woff') format('woff'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Bold.ttf') format('truetype'),
    url('../fonts/HelveticaNeue/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica Neue Mtavruli';
    src: url('../fonts/HelveticaNeueMtavruli/HelveticaNeueMtavruli-Medium.eot');
    src: url('../fonts/HelveticaNeueMtavruli/HelveticaNeueMtavruli-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeueMtavruli/HelveticaNeueMtavruli-Medium.woff2') format('woff2'),
    url('../fonts/HelveticaNeueMtavruli/HelveticaNeueMtavruli-Medium.woff') format('woff'),
    url('../fonts/HelveticaNeueMtavruli/HelveticaNeueMtavruli-Medium.ttf') format('truetype'),
    url('../fonts/HelveticaNeueMtavruli/HelveticaNeueMtavruli-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica Neue Bold Mtavruli';
    src: url('../fonts/HelveticaNeue/HelveticaNeueMtavruli-Bold.eot');
    src: url('../fonts/HelveticaNeue/HelveticaNeueMtavruli-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue/HelveticaNeueMtavruli-Bold.woff2') format('woff2'),
    url('../fonts/HelveticaNeue/HelveticaNeueMtavruli-Bold.woff') format('woff'),
    url('../fonts/HelveticaNeue/HelveticaNeueMtavruli-Bold.ttf') format('truetype'),
    url('../fonts/HelveticaNeue/HelveticaNeueMtavruli-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    scroll-behavior: smooth;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    background-color: #fff;
}

body:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}


a {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    color: #046380;
}


:focus {
    outline: none !important;
    box-shadow: none !important;
}


.container {
    max-width: 1170px;
}

.header {
    background-color: rgba(255, 255, 255, .9);
    border-bottom: 1px solid #e1e1e1;
    backdrop-filter: blur(25px);
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 2;
}


.head-no-border .header {
    border-bottom: none;
}

.top-nav {
    position: relative;
    z-index: 2;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}

.logo-lang {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
}

.top-nav .logo img {
    height: 41px;
}

.main-menu {
    list-style: none;
    display: flex;
    padding: 0;
    margin-bottom: 0;
}

.main-menu li {
    position: relative;
    padding: 0 15px;
}

.main-menu li:lang(ka) {
    position: relative;
    padding: 0 10px;
}


.main-menu li:first-child {
    padding-left: 0;
}

.main-menu li:last-child {
    padding-right: 0;
}

.main-menu li a {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    text-decoration: transparent;
    color: #046380;
    list-style: none;
    display: flex;
    padding: 0;
    line-height: 1;
}

.main-menu li a:lang(ka) {
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
}

.main-menu li a:after {
    display: none;
    content: '';
    background-color: #b99856;
    height: 2px;
    opacity: 0;
    position: absolute;
    right: 0;
    width: 20px;
    bottom: -8px;
    -webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
    transition: opacity 0.15s, -webkit-transform 0.15s;
    transition: transform 0.15s, opacity 0.15s;
    transition: transform 0.15s, opacity 0.15s, -webkit-transform 0.15s;
}

.main-menu li a:hover::after {
    opacity: 1;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.main-menu li.active a::after {
    opacity: 1;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}


ul.main-menu li.drop {
    position: relative;
}

ul.main-menu .dropdown2 {
    display: none;
    z-index: 9999;
    position: absolute;
    top: 0;
    padding-top: 38px;
    left: 0;
}

ul.main-menu .dropdown2 ul {
    background-color: #fff;
    border-radius: 8px;
    list-style: none;
    padding: 10px 0;
    min-width: 280px;
    /* border: 1px solid rgba(0, 0, 0, 0.05); */
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

ul.main-menu .dropdown2 ul li {
    height: 100%;
    position: relative;
}

ul.main-menu .dropdown2 ul li {
    margin: 0 10px;
}

ul.main-menu .dropdown2 ul li:first-child {
    margin: 0 10px;
}

ul.main-menu .dropdown2 ul li a {
    text-align: left;
    background: transparent;
    color: #424242;
    padding: 5px 15px;
    display: block;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    margin: 0;
    font-feature-settings: unset !important;
}

ul.main-menu .dropdown2 ul li:hover a {
    color: #046380;
}


.dropdown-lang {
    margin-left: 40px;
}

a.lang-button {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 10px;
    background-color: white;
    color: #046380;
    border: 1px solid #e1e1e1;
    border-radius: 6px;
}


a.lang-button:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.dropdown-menu {
    position: absolute;
    z-index: 2;
    display: none;
    min-width: 47px;
    margin-right: 0 !important;
    padding: 0;
    right: 4px;
    color: #046380;
    text-align: center;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    overflow: hidden;
    border: 1px solid #e1e1e1;
    border-radius: 6px;
}

.lang-nav .dropdown-item {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 4px 0;
    color: #454545;
}

.lang-nav .dropdown-item.active,
.lang-nav .dropdown-item:hover,
.lang-nav .dropdown-item:active {
    color: #046380;
    text-decoration: none;
    background-color: #f2f2f2;
}


.slide .container {
    max-width: 1280px;
}


#main-slide {
    overflow: hidden;
    margin-bottom: 25px;
}

#main-slide .item {
    margin: 0;
    height: 500px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

#main-slide .item a {
    text-decoration: none;
}

#main-slide .item .slide-bg {
    position: absolute;
    padding: 70px 45px 40px 45px;
    top: 25px;
    right: 0;
    width: 500px;
}

#main-slide .item a {
    position: relative;
    z-index: 2;
}

#main-slide .item .slide-bg:after {
    content: '';
    position: absolute;
    background-color: rgba(255, 255, 255, 0.90);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    border-radius: 10px 0 0 10px;
}


#main-slide .item .slide-bg .slide-h {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #046380;
    font-size: 23px;
    z-index: 9;
    padding-bottom: 0;
    margin-bottom: 45px;
}



#main-slide .item .slide-bg .slide-h a{

    color: #046380;

}


#main-slide .item .slide-bg .slide-h:lang(ka) {
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 20px;
}


#main-slide .item .slide-bg .slide-h:after {
    content: '';
    background-color: #046380;
    height: 4px;
    width: 40px;
    position: absolute;
    bottom: -25px;
    z-index: 123;
    left: 0;
}


#main-slide .item .slide-bg .desc-slide {
    position: relative;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #7d7d7d;
    display: block;
    margin-bottom: 10px;
    z-index: 2;
}


#main-slide .item .slide-bg .desc-slide:lang(ka) {
    font-size: 16px;
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
}

#main-slide .item .img-bg {
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
    object-fit: cover;
}


#main-slide .owl-nav [class*="owl-"] {
    transition: all 0.3s ease;
}

#main-slide .owl-nav [class*="owl-"].disabled:hover {
    background-color: #d6d6d6;
}


#main-slide .owl-next,
#main-slide .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}

#main-slide .owl-prev {
    left: 10px;
}

#main-slide .owl-next {
    right: 10px;
}


#main-slide .owl-dots {
    position: absolute;
    top: 65px;
    left: calc(100% - 455px);
    margin-top: 0;
}

#main-slide .owl-dots:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

#main-slide .owl-dots .owl-dot {
    position: relative;
    z-index: 3;
}

#main-slide .owl-dots .owl-dot.active span {
    background: #046380;
}

#main-slide .owl-dots .owl-dot:hover span {
    background: #046380;

}

#main-slide .owl-dots .owl-dot:first-child span {
    margin-left: 0;
}

#main-slide .owl-dots .owl-dot span {
    margin: 3px 4px;
}

#main-slide .owl-dots .owl-dot span {
    background: #acacac;
}


.btn-more {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 13px;
    border-radius: 5px;
    color: #959595;
    border: 1px solid #959595;
}


.btn-more:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.btn-more:hover {
    color: #959595;
    border: 1px solid #959595;
}


.link-news {
    display: block;
    text-decoration: none !important;
    margin-bottom: 12px;
}

.media-news {
    display: flex;
    align-items: center;
    flex-direction: row;
}


.media-news .media-date {
    color: #b7b7b7;
    min-width: 55px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    margin-right: 10px;
    padding: 13px 11px;
    background-color: #fafafa;
    border-radius: 4px;
}

.media-news .media-date span {
    color: #046380;
    display: block;
    margin-bottom: 3px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 1;
}


.media-news .media-body {
    color: #b7b7b7;
    max-height: 66px;
    overflow: hidden;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.news-section {
    padding-bottom: 80px;
    background-size: 1310px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: url("../img/bg-shadow.png");
}

.news-section > .container > .row > .col-lg-6:last-child {
    position: relative;
}

.news-section > .container > .row > .col-lg-6:last-child:after {
    content: '';
    position: absolute;
    height: 185px;
    width: 1px;
    background-color: #cacaca;
    top: 20px;
    left: -40px;
}

.main-news {
    padding-top: 15px;
    padding-right: 120px;
}

.main-news h1 {
    color: #555555;
    text-transform: uppercase;
    font-size: 28px;
    font-family: 'Martel Sans', sans-serif;
}

.main-news h1:lang(ka) {
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 26px;
}

.main-news p {
    color: #959595;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

.main-news p:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-size: 18px;
}

.about-section {
}

.about-text {
    color: #959595;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding-right: 40px;

    text-overflow: ellipsis;
    overflow: hidden;
    /* max-height: 863px; */
    display: -webkit-box;
    -webkit-line-clamp: 10;
    margin-bottom: 9px;
    -webkit-box-orient: vertical;
}
.h1 {
    text-transform: uppercase;
    color: #046380;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    padding-top: 80px;
    padding-bottom: 15px;
    text-decoration: none;
}

.h1 a{
    text-decoration: none;
    display: block;
    color: #046380;
}

.h1 a:hover {
    color: #046380;

}


.h1:lang(ka) {
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 22px;
}

.about-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

.about-nav a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    color: #046380;
    display: block;
    border-bottom: 1px solid #cacaca;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.about-nav a:lang(ka) {
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;

}

.about-nav li:last-child a {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.about-nav a span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    color: #b7b7b7;
}


.item-team {
    border: 1px solid #dbdbdb;
    border-radius: 10px;
    padding: 0;
    margin-bottom: 25px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.item-team .team-img {
    margin: 0 auto 15px auto;
    background-color: #ebebeb;
    height: 150px;
    width: 150px;
    object-fit: cover;
    border-radius: 50%;
}

.team-name {
    text-align: center;
    color: #046380;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}


.team-name:lang(ka) {
    font-size: 18px;
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
}

.team-position {
    text-align: center;
    color: #c2c2c2;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}

.team-position:lang(ka) {
    font-weight: 400;
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
}

.founder-team {
    display: block;
    border-radius: 8px;
    margin-bottom: 25px;
    position: relative;
}

.founder-team img {
    width: 100%;
    height: 375px;
    border-radius: 8px;
    object-fit: cover;
}

.main-team {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #acacac;
    margin-bottom: 35px;

}
.abountmainteam {
    text-overflow: ellipsis;
    overflow: hidden;
    /* max-height: 863px; */
    display: -webkit-box;
    -webkit-line-clamp: 8;
    margin-bottom: 9px;
    -webkit-box-orient: vertical;
}

.main-team:lang(ka) {
    font-size: 15px;
    font-weight: 400;
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
}

.founder-name {
    color: #046380;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: -3px;
    padding: 10px 15px 10px 4px;
    min-width: 300px;
    border-top-right-radius: 7px;
}

.founder-name:lang(ka) {
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 21px;
}

.founder-position {
    color: #c2c2c2;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}

.founder-position:lang(ka) {
    font-size: 15px;
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
}

.more-about {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #363636;
    background-image: url(../img/arrow-left.png);
    background-size: 28px;
    background-position: 100% 4px;
    background-repeat: no-repeat;
    padding-right: 33px;
    text-decoration: none;
}

.more-about:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.more-about:hover {

    color: #363636;

}

.clients-section {

}

.clients-section p {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #acacac;
}

.clients-section p:lang(ka) {
    font-size: 16px;
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;

}

.item-clients {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.section-desc {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #acacac;
    column-count: 2;
    column-gap: 30px;
    margin-bottom: 30px;
}

.section-desc:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
}

.item-client {
    margin-bottom: 30px;
    margin-right: 36px;
}

.item-client img {
    height: auto;
    max-height: 55px;
    width: auto !important;
    max-width: 184px;
    margin: auto;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .6 !important;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.item-client img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1 !important;
}

.practice-btn {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 14px;
    border-radius: 6px;
    border: 1px solid #dbdbdb;
    width: 100%;
    color: #90bedc;
    margin-bottom: 20px;
}

.practice-btn:hover {
    color: #90bedc;
}

.practice-section {
}

.contact-section {
}

.contact_list {
    margin-bottom: 20px;
}

.contact_list ul {
    text-align: start;
    padding-left: 0;
    margin-bottom: 25px;
    display: flex;
}

.contact_list ul li {
    display: flex;
    padding: 10px 35px;
    margin: 0;
    color: #555555;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: bold;
    align-items: center;
}

.contact_list ul li:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
}

.contact_list ul li svg {
    height: 40px;
    width: 40px;
    fill: #e1e1e1;
    margin-right: 25px;
}

.contact_list ul li:last-child {
    padding-right: 0;
}

.contact_list ul li:first-child {
    padding-left: 0;
}

#map {
    width: 100%;
    height: 437px;
    border-radius: 3px;
    border: 1px solid #f1f1f1;
}


.contact-form label {
    font-size: 14px;
    color: #636363;
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
    font-weight: 700;
    margin-bottom: 5px;

}

.contact-form label:lang(ka) {
    font-size: 14px;
    color: #636363;
    font-family: 'Helvetica Neue', 'Arial', sans-serif;
    font-weight: 500;
    margin-bottom: 5px;

}

.contact-form .form-group {
    margin-bottom: 5px;
}

.contact-form .form-control {
    padding: 9px 11px;
    font-size: 14px;
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
    font-weight: 400;
    line-height: 1;
    color: #636363;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
}

.contact-form textarea.form-control {
    min-height: 117px;
}

.contact-form .form-control::placeholder {
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
    font-weight: 500;
    font-size: 12px;
    color: #ccc;
}


.btn-primary {
    font-family: 'Lato', 'Helvetica Neue', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    background-color: #39849b;
    border-color: #00546e;
    border: 0;
    border-radius: 3px;
    border-bottom: 3px solid #00546e;
}


.btn-primary:hover {
    color: #fff;
    background-color: #00546e;
    border-color: #00546e;
}

.contact-form .btn-primary {
    min-width: 140px;
}

.contact-form .btn-primary:lang(ka) {
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;
}


.footer-section {
    padding-bottom: 50px;
}

.footer-nav {
    display: flex;
    padding-top: 20px;
    border-top: 1px solid #e1e1e1;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


.soc-nav {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
}


.soc-nav li {
    padding: 0 5px;
}

.soc-nav li a {
}

.soc-nav li a.active,
.soc-nav li a:hover {
    opacity: 1;
}


.soc-nav li a svg {
    fill: #d1d1d1;
    height: 19px;
    width: 19px;
    margin-top: -4px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


.articles-section {
    margin-top: 40px;
}

.article-box {
    margin-bottom: 20px;
}

.article-box .article-cover {
    display: block;
}

.article-box .article-cover img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 6px;
}

.article-box .article-title {
    display: block;
    text-decoration: none;
    color: #046380;
    font-size: 18px;
    font-family: 'Lato', 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #fff;
    margin-top: -10px;
    position: relative;
    max-width: 300px;
    width: 100%;
    padding: 12px 0;
    border-top-right-radius: 6px;
}

.article-box .article-title:lang(ka) {
    font-size: 18px;
    font-family: 'Helvetica Neue Mtavruli', 'Open Sans', sans-serif;
    font-weight: 500;

}

.article-box .article-desc {
    color: #b7b7b7;
    font-size: 15px;
    font-family: 'Lato', 'Open Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
}

.article-box .article-desc:lang(ka) {
    font-size: 15px;
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
}

.article-more {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #363636;
    background-image: url(../img/arrow-left.png);
    background-size: 28px;
    background-position: 100% 4px;
    background-repeat: no-repeat;
    padding-right: 33px;
    text-decoration: none;
}

.article-more:lang(ka) {
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
}

.article-more:hover {
    color: #363636;
}


.mobilebar {
    height: 100%;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 15px;
    display: none;
}

.burgerbar {
    display: inline-block;
    cursor: pointer;
    z-index: 100;
}

.burgerbar .bar1,
.burgerbar .bar2,
.burgerbar .bar3 {
    width: 46px;
    height: 3px;
    background-color: #046380;
    margin: 10px 0;
    transition: 0.2s;
}

.burgerbar.active .bar1,
.burgerbar.active .bar3 {
    background-color: #046380;
}

.burgerbar.active .bar2,
.burgerbar .invis {

    opacity: 0;
    background-color: transparent;
}


.burgerbar.active .bar1 {
    -webkit-transform: rotate(-45deg) translate(-5px, 6px);
    transform: rotate(-45deg) translate(-9px, 4px);
}

.burgerbar.active .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, -6px);
    transform: rotate(45deg) translate(-14px, -9px);
}


.sidebar {
    top: 0;
    right: -300px;
    width: 300px;
    height: 100vh;
    padding-top: 190px;
    position: fixed;
    z-index: 99;
    background: rgba(255, 255, 255, 0.99);
    color: #fff;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    overflow-y: scroll;
}


.sidebar.active {
    right: 0;
}

.overlay {
    display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
    bottom: -1px;
    left: -1px;
    right: -1px;
    opacity: 1;
    z-index: 99;
    transition: all 0.3s ease-in-out;
}

.overlay.active {
    display: block;
    width: 100%;
    opacity: 1;
}


.body-lock {
    margin: 0;
    height: 100%;
    overflow: hidden;
}


.sliding-menu {
    position: relative;
    background: rgba(255, 255, 255, .5)
}

.sliding-menu-panel {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    padding-left: 0
}

.sliding-menu li {
    padding: 0;
    margin: 0;
    list-style: none
}

.sliding-menu li a {
    font-family: 'FiraGO', Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "case" on;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px 26px;
    font-size: 20px;
    line-height: 1.4em;
    color: #464646;
    text-decoration: none;
    border: none;
    outline: none;
    -ms-flex-align: center;
    align-items: center;
}

.sliding-menu li:last-child a {
    border-bottom: none;
}


.sliding-menu li a:lang(ka) {
    font-weight: 500;
}

.sliding-menu .active a {
    color: #464646;
    background: #fff;
    border: none
}

.sliding-menu .sliding-menu-nav:after {
    content: "";
    display: block;
    position: relative;
    width: .75em;
    height: .75em;
    border-top: 2px solid;
    border-right: 2px solid;
    opacity: 1;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.sliding-menu .sliding-menu-back {
    color: #fff !important;
    background: #e41739;
    border-bottom: none;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}

.sliding-menu .sliding-menu-back:hover {
    color: #fff !important;
    background: #e41739;
    border-bottom: none;
}

.sliding-menu .sliding-menu-back:before {
    content: "";
    display: block;
    position: relative;
    width: .65em;
    height: .65em;
    margin-top: 1px;
    margin-right: 10px;
    border-top: 2px solid;
    border-left: 2px solid;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.sliding-menu .sliding-menu-back:after {
    display: none;
}

.sliding-menu .sliding-menu-icon {
    margin-right: .4em
}

.sliding-menu .sliding-menu-separator {
    margin: .4em 1em;
    border-top: 2px solid #e41739
}

.innerpadding {
    position: relative;
    min-height: calc(100vh - 194px);
    padding-top: 40px;
    padding-bottom: 50px;
}

.inner-content-left {
    position: relative;
    min-height: calc(100vh - 194px);
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 30px;
}

.inner-content-left:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    background-color: #e1e1e1;
    height: 100%;
}

.inner-side {
    padding-top: 40px;
    padding-bottom: 50px;

}

.articlesingle-image {
    margin: 0;
    width: 100%;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.article-content {
    font-size: 16px;
    font-family: 'Helvetica Neue', 'Open Sans', sans-serif;
    font-weight: 400;
    color: #acacac;
}




.share-art {
    color: #787878;display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.share-art span {
    color: #787878;  font-weight: 500;
    font-size: 15px;
    margin-right: 10px;
}

.share-art ul {
    margin-top: -4px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.share-art ul li a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 0;
    border: 1px solid #046380;
    border-radius: 50%;
    background-color: #fff;
    margin-top: -5px;
}

.share-art ul li a.active,
.share-art ul li a:hover {
    background-color: #787878;
}

.share-art ul li:last-child a {
    padding-right: 0;
}

.share-art ul li:first-child a {
    padding-left: 0;
}

.share-art ul li a svg {
    fill: #046380;
    height: 16px;
    width: 16px;
}

.share-art ul li a:hover svg {
    fill: #fff;
}


.fixed-header {
    border-bottom: 1px solid #e1e1e1 !important;
}

@media (max-width: 1035.98px) {

    .main-menu {
        display: none;
    }

    .mobilebar {
        display: -ms-flexbox;
        display: flex;
    }

    .contact_list ul {
        text-align: start;
        padding-left: 0;
        margin-bottom: 25px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .contact_list ul li {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .contact_list ul li:last-child {
        padding-left: 0;
    }

    .contact_list ul li svg {
        margin-right: 20px;
    }


    .inner-content-left {
        padding-right: 0;
        min-height: unset;
    }


    .inner-content-left:after {
        display: none;
    }

    .innerpadding {
        min-height: unset;
    }

    .section-desc {
        column-count: 1;
        column-gap: 30px;
    }

    .about-text {
        padding-right: 0;
    }

    .main-news {
        padding-top: 15px;
        padding-bottom: 45px;
        padding-right: 0;
    }

    #main-slide .item .slide-bg .desc-slide {
        display: none;
    }

    #main-slide .item .slide-bg {
        position: absolute;
        padding: 25px 20px;
        top: unset;
        bottom: 0;
        right: 0;
        width: 100%;
    }

    #main-slide .item .btn-more {
        display: none;
    }

    #main-slide .item .slide-bg .slide-h:after {
        display: none;
    }

    #main-slide .item .slide-bg .slide-h {
        margin-bottom: 0;
    }

    #main-slide .item .slide-bg:after {
        content: '';
        position: absolute;
        background-color: rgba(255, 255, 255, 0.90);
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1;
        border-radius: 10px 10px 0 0;
    }

    #main-slide .item {

        height: 300px;
    }

    .footer-nav {
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }



}


